---@diagnostic disable: missing-return, lowercase-global
---@meta

---returns a string describing activity associated with activity_ID. Example local info = C_LFGList.GetActivityGroupInfo(16); returns:  Naxxramas
function C_LFGList.GetActivityGroupInfo() end
